package com.zzwtec.third.model.basedata.dto;


/**
 * Created by Xin.L on 2017/8/24.
 */
public class QueryCellODTO {

    // 管理员登录token
    private String token;
    // 楼栋id
    private String buildId;
    // 页码
    private Integer page;

    public String getToken() {
        return token;
    }

    public QueryCellODTO setToken(String token) {
        this.token = token;
        return this;
    }

    public String getBuildId() {
        return buildId;
    }

    public QueryCellODTO setBuildId(String buildId) {
        this.buildId = buildId;
        return this;
    }

    public Integer getPage() {
        return page;
    }

    public QueryCellODTO setPage(Integer page) {
        this.page = page;
        return this;
    }

    @Override
    public String toString() {
        return "QueryCellODTO{" +
                "token='" + token + '\'' +
                ", buildId='" + buildId + '\'' +
                ", page=" + page +
                '}';
    }
}
